Subject: Re: bug#44614: 26.3; bibtex convert case undefined

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Nov 2020 22:36:37 +0100

Francesco Potortì <[email-masked]> writes:

> Anyway, here is my patch, which I think does not make any harm.  It
> changes the behaviour slightly in what I consider it being a more
> consistent way.  When unifying is requested, in the default case, which
> is 'identity, if an unknown field is found it is not unified (rather
> than being downcased as it is now): only known fields are unified to the
> known case.

Makes sense to me.  I've now applied this to Emacs 28 (and added a NEWS
entry).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no